#####################################
#           Api                     #
#####################################

App\Entity\Api\Api:
    translations:
        singular:
            fr: 'Api'
            en: 'Api'
        plural:
            fr: 'Apis'
            en: 'Apis'
        add:
            fr: 'Ajouter une api'
            en: 'Add api'

App\Entity\Api\Facebook:
    translations:
        singular:
            fr: 'Facebook'
            en: 'Facebook'
        plural:
            fr: 'Facebook'
            en: 'Facebook'
        add:
            fr: 'Ajouter une api Facebook'
            en: 'Add Facebook api'

App\Entity\Api\Google:
    translations:
        singular:
            fr: 'Google'
            en: 'Google'
        plural:
            fr: 'Google'
            en: 'Google'
        add:
            fr: 'Ajouter une api Google'
            en: 'Add Google api'